.SymbolResultOption_container {
  display: flex;
  flex-direction: row;
  padding: 10px;
  width: 250px;
  cursor: pointer;
  overflow: hidden;
  justify-content: flex-start;
}

.SymbolResultOption_left {
  flex-basis: 130px;
  display: flex;
  flex-grow: 2;
}

.SymbolResultOption_right {
  display: flex;
  flex-grow: 1;
  word-break: break-all;
  font-size: 0.8em;
}
.SymbolResultOption_plus_sign {
  padding-right: 10px;
}

.SymbolResultOption_symbol {
  font-weight: bold;
}

.SymbolResultOption_container:hover {
  background-color: #f8f8f8;
}
